java -classpath ~/edu/doi/lab2 UDPNode 9800 fyrkant 9801 &
java -classpath ~/edu/doi/lab2 UDPNode 9802 fyrkant 9803 &
java -classpath ~/edu/doi/lab2 UDPNode 9804 fyrkant 9805 &
java -classpath ~/edu/doi/lab2 UDPNode 9806 fyrkant 9807 &
java -classpath ~/edu/doi/lab2 UDPNode 9808 fyrkant 9809 &
java -classpath ~/edu/doi/lab2 UDPNode 9810 fyrkant 9811 &
java -classpath ~/edu/doi/lab2 UDPNode 9812 fyrkant 9813 &
java -classpath ~/edu/doi/lab2 UDPNode 9814 fyrkant 9815 &
java -classpath ~/edu/doi/lab2 UDPNode 9816 fyrkant 9817 &
java -classpath ~/edu/doi/lab2 UDPNode 9818 fyrkant 9819 &
java -classpath ~/edu/doi/lab2 UDPNode 9820 fyrkant 9821 &
java -classpath ~/edu/doi/lab2 UDPNode 9822 fyrkant 9823 &
java -classpath ~/edu/doi/lab2 UDPNode 9824 fyrkant 9825 &
java -classpath ~/edu/doi/lab2 UDPNode 9826 fyrkant 9827 &
java -classpath ~/edu/doi/lab2 UDPNode 9828 fyrkant 9829 &
java -classpath ~/edu/doi/lab2 UDPNode 9830 fyrkant 9831 &
java -classpath ~/edu/doi/lab2 UDPNode 9832 fyrkant 9833 &
java -classpath ~/edu/doi/lab2 UDPNode 9834 fyrkant 9835 &
java -classpath ~/edu/doi/lab2 UDPNode 9836 fyrkant 9837 &
java -classpath ~/edu/doi/lab2 UDPNode 9838 fyrkant 9839 &
java -classpath ~/edu/doi/lab2 UDPNode 9840 fyrkant 9841 &
java -classpath ~/edu/doi/lab2 UDPNode 9842 fyrkant 9843 &
java -classpath ~/edu/doi/lab2 UDPNode 9844 fyrkant 9845 &
java -classpath ~/edu/doi/lab2 UDPNode 9846 fyrkant 9847 &
java -classpath ~/edu/doi/lab2 UDPNode 9848 fyrkant 9849 &
java -classpath ~/edu/doi/lab2 UDPNode 9850 fyrkant 9851 &
java -classpath ~/edu/doi/lab2 UDPNode 9852 fyrkant 9853 &
java -classpath ~/edu/doi/lab2 UDPNode 9854 fyrkant 9855 &
java -classpath ~/edu/doi/lab2 UDPNode 9856 fyrkant 9857 &
java -classpath ~/edu/doi/lab2 UDPNode 9858 fyrkant 9859 &
java -classpath ~/edu/doi/lab2 UDPNode 9860 fyrkant 9861 &
java -classpath ~/edu/doi/lab2 UDPNode 9862 fyrkant 9863 &
java -classpath ~/edu/doi/lab2 UDPNode 9864 fyrkant 9865 &
java -classpath ~/edu/doi/lab2 UDPNode 9866 fyrkant 9867 &
java -classpath ~/edu/doi/lab2 UDPNode 9868 fyrkant 9869 &
java -classpath ~/edu/doi/lab2 UDPNode 9870 fyrkant 9871 &
java -classpath ~/edu/doi/lab2 UDPNode 9872 fyrkant 9873 &
java -classpath ~/edu/doi/lab2 UDPNode 9874 fyrkant 9875 &
java -classpath ~/edu/doi/lab2 UDPNode 9876 fyrkant 9877 &
java -classpath ~/edu/doi/lab2 UDPNode 9878 fyrkant 9879 &
java -classpath ~/edu/doi/lab2 UDPNode 9880 fyrkant 9881 &
java -classpath ~/edu/doi/lab2 UDPNode 9882 fyrkant 9883 &
java -classpath ~/edu/doi/lab2 UDPNode 9884 fyrkant 9885 &
java -classpath ~/edu/doi/lab2 UDPNode 9886 fyrkant 9887 &
java -classpath ~/edu/doi/lab2 UDPNode 9888 fyrkant 9889 &
java -classpath ~/edu/doi/lab2 UDPNode 9890 fyrkant 9891 &
java -classpath ~/edu/doi/lab2 UDPNode 9892 fyrkant 9893 &
java -classpath ~/edu/doi/lab2 UDPNode 9894 fyrkant 9895 &
java -classpath ~/edu/doi/lab2 UDPNode 9896 fyrkant 9897 &
java -classpath ~/edu/doi/lab2 UDPNode 9898 fyrkant 9899 &
java -classpath ~/edu/doi/lab2 UDPNode 9900 fyrkant 9901 &
java -classpath ~/edu/doi/lab2 UDPNode 9902 fyrkant 9903 &
java -classpath ~/edu/doi/lab2 UDPNode 9904 fyrkant 9905 &
java -classpath ~/edu/doi/lab2 UDPNode 9906 fyrkant 9907 &
java -classpath ~/edu/doi/lab2 UDPNode 9908 fyrkant 9909 &
java -classpath ~/edu/doi/lab2 UDPNode 9910 fyrkant 9911 &
java -classpath ~/edu/doi/lab2 UDPNode 9912 fyrkant 9913 &
java -classpath ~/edu/doi/lab2 UDPNode 9914 fyrkant 9915 &
java -classpath ~/edu/doi/lab2 UDPNode 9916 fyrkant 9917 &
java -classpath ~/edu/doi/lab2 UDPNode 9918 fyrkant 9919 &
java -classpath ~/edu/doi/lab2 UDPNode 9920 fyrkant 9921 &
java -classpath ~/edu/doi/lab2 UDPNode 9922 fyrkant 9923 &
java -classpath ~/edu/doi/lab2 UDPNode 9924 fyrkant 9925 &
java -classpath ~/edu/doi/lab2 UDPNode 9926 fyrkant 9927 &
java -classpath ~/edu/doi/lab2 UDPNode 9928 fyrkant 9929 &
java -classpath ~/edu/doi/lab2 UDPNode 9930 fyrkant 9931 &
java -classpath ~/edu/doi/lab2 UDPNode 9932 fyrkant 9933 &
java -classpath ~/edu/doi/lab2 UDPNode 9934 fyrkant 9935 &
java -classpath ~/edu/doi/lab2 UDPNode 9936 fyrkant 9937 &
java -classpath ~/edu/doi/lab2 UDPNode 9938 fyrkant 9939 &
java -classpath ~/edu/doi/lab2 UDPNode 9940 fyrkant 9941 &
java -classpath ~/edu/doi/lab2 UDPNode 9942 fyrkant 9943 &
java -classpath ~/edu/doi/lab2 UDPNode 9944 fyrkant 9945 &
java -classpath ~/edu/doi/lab2 UDPNode 9946 fyrkant 9947 &
java -classpath ~/edu/doi/lab2 UDPNode 9948 fyrkant 9949 &
java -classpath ~/edu/doi/lab2 UDPNode 9950 fyrkant 9951 &
java -classpath ~/edu/doi/lab2 UDPNode 9952 fyrkant 9953 &
java -classpath ~/edu/doi/lab2 UDPNode 9954 fyrkant 9955 &
java -classpath ~/edu/doi/lab2 UDPNode 9956 fyrkant 9957 &
java -classpath ~/edu/doi/lab2 UDPNode 9958 fyrkant 9959 &
java -classpath ~/edu/doi/lab2 UDPNode 9960 fyrkant 9961 &
java -classpath ~/edu/doi/lab2 UDPNode 9962 fyrkant 9963 &
java -classpath ~/edu/doi/lab2 UDPNode 9964 fyrkant 9965 &
java -classpath ~/edu/doi/lab2 UDPNode 9966 fyrkant 9967 &
java -classpath ~/edu/doi/lab2 UDPNode 9968 fyrkant 9969 &
java -classpath ~/edu/doi/lab2 UDPNode 9970 fyrkant 9971 &
java -classpath ~/edu/doi/lab2 UDPNode 9972 fyrkant 9973 &
java -classpath ~/edu/doi/lab2 UDPNode 9974 fyrkant 9975 &
java -classpath ~/edu/doi/lab2 UDPNode 9976 fyrkant 9977 &
java -classpath ~/edu/doi/lab2 UDPNode 9978 fyrkant 9979 &
java -classpath ~/edu/doi/lab2 UDPNode 9980 fyrkant 9981 &
java -classpath ~/edu/doi/lab2 UDPNode 9982 fyrkant 9983 &
java -classpath ~/edu/doi/lab2 UDPNode 9984 fyrkant 9985 &
java -classpath ~/edu/doi/lab2 UDPNode 9986 fyrkant 9987 &
java -classpath ~/edu/doi/lab2 UDPNode 9988 fyrkant 9989 &
java -classpath ~/edu/doi/lab2 UDPNode 9990 fyrkant 9991 &
java -classpath ~/edu/doi/lab2 UDPNode 9992 fyrkant 9993 &
java -classpath ~/edu/doi/lab2 UDPNode 9994 fyrkant 9995 &
java -classpath ~/edu/doi/lab2 UDPNode 9996 fyrkant 9997 &
java -classpath ~/edu/doi/lab2 UDPNode 9998 fyrkant 9999 &
